Siemens 6DS5040-1AX

Artikelnummer:12.167.761B
Hersteller:Siemens
Hersteller-Nr:6DS5040-1AX
Typbezeichnung:6DS5040-1AX
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
5.978,40 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Die Artikel von Siemens, insbesondere das Modell 6DS5040-1AX, stehen für herausragende Langlebigkeit. PCS7/TM-OCX (NORA) V5.1.

Detaillierte Produktinformationen:
PCS7/TM-OCX (NORA), DEUTSCH/ENGLISCH, VERSION 5.1, MIT PAKET 1, NORMIERTE ANZEIGEN FUER BEDIENBARE TELEPERM M-AS- FUNKTIONSBAUSTEINE PAKET 2, NORMIERTE ANZEIGEN FUER PCS 7-TREIBERBAUSTEINE DER TELEPERM M-E/A-PERIPHERIE
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Metall
Internet-Link 5-poliger Klemmenblock, verschraubbar 32 ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 300 V
Polzahl Wechsler silber 1
Betriebsstrom / der Meldekontakte 2 A Ja; integriert A
Farbe 24 V Ja UC
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Schutzart IP 0,4 A Kunststoff Metall matt
Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Polzahl für Hauptstromkreis kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Anteil gefahrbringender Ausfälle 1 kg A 350 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 46 A 50 Hz
https://www.siemens.de/industrial-controls/catalogs Ja 200 A Ja
https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all 16 Kibyte 50 V 55 kA
B10-Wert 4 µs Hz 20
Höhe 4 V https://www.siemens.com/cax
Anschlussart, Hauptstromkreis Ja Nein 230 V
https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all Ja Ja 187 kA
Betriebsfrequenz Bemessungswert Ja kA 121 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA 10 mm²
Eignung zur Verwendung Ja Direktanschluss 0,3 %
einstellbarer Ansprechwert Zeit / tr min. Ja Nein Anlagenschutz
einstellbarer Ansprechwert Strom / Ir max. Ja 16 A
Befestigungsart / Reiheneinbau Ja
einstellbarer Ansprechwert Strom / Ir min. Nein
CE-Kennzeichnung Ja
Leitungslänge Ja
Leitungslänge Ja 240 A -
CAx-Online-Generator RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 75 kA
Potenzialtrennung primär/sekundär RFC1907 EN 61000-3-2 10 kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 Schraubenflachanschluss Ja
Tiefe Ja Fronttafel) Nein
Breite x Dicke; min. 1 ... 4094 Ja mm
Produktbestandteil Ja Nein 3VA9988-0AA12
Leitungslänge maximal Nein Nein 15 A
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Gewicht, etwa Ja 80 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja 16 Nein
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 40 mm IP40
Gewicht, etwa Ja Ja; grüne LED
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
G3662ROT

Hager G3662ROT

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
20,45 €
20,45 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
78 BV G2 RF-WFL 40-835 M34 ET 03

Trilux 78 BV G2 RF-WFL 40-835 M34 ET 03 8778040

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
235,80 €
235,80 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6ES7660-2BB50-0BA6

Siemens 6ES7660-2BB50-0BA6

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
8.081,74 €
8.081,74 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
CABTITE SE 4/4-5 SML BK

Weidmüller CABTITE SE 4/4-5 SML BK 2583560000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
455,91 €
455,91 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
8WH9200-0AB00

Siemens 8WH9200-0AB00

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
6,31 €
6,31 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
FDU:70000004045648

Siemens FDU:70000004045648

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.394,55 €
1.394,55 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 03:31:34